export const environment = {
  production: false,
  BASE_URL: "http://localhost:3000/api"
};

let setPath = () => {
  console.log("-----------------------------");
  console.log(`PRODUCTION: ${environment.production}`);
  console.log(`BASE URL IS: ${environment.BASE_URL}`);
  console.log("-----------------------------");
};
setPath();
